View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
15392Bug reportsTheme editorpublic2019-11-14 21:56
Reporterollehar Assigned Tocdorin  
PrioritynoneSeveritycrash 
Status closedResolutionfixed 
Product Version4.0.0-RC4 
Target Version4.0.0-RC5Fixed in Version4.0.0-RC6 
Summary15392: Can't extend theme
Description

Test extending all core themes

TagsNo tags attached.
Bug heat4
Complete LimeSurvey version number (& build)latest develop
I will donate to the project if issue is resolvedNo
Browser-
Database type & version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

ollehar

ollehar

2019-10-09 13:31

administrator   ~53970

Necessary to get Travis green again.

cdorin

cdorin

2019-10-23 09:11

manager   ~54153

Seems to be working now correctly in RC6. Could you please confirm that, Olle?

Issue History

Date Modified Username Field Change
2019-10-09 13:29 ollehar New Issue
2019-10-09 13:31 ollehar Note Added: 53970
2019-10-23 09:11 cdorin Note Added: 54153
2019-11-14 21:56 cdorin Assigned To => cdorin
2019-11-14 21:56 cdorin Status new => closed
2019-11-14 21:56 cdorin Resolution open => fixed
2019-11-14 21:56 cdorin Fixed in Version => 4.0.0-RC6